U++ - Feature #1488
HTML RichText encoder should support linespacing
06/29/2016 10:27 PM - Zbigniew Rebacz

Status: Approved Start date: 06/29/2016
Priority: High Due date:

Assignee: Zbigniew Rebacz % Done: 0%
Category: RichText Estimated time: 0.00 hour
Target version: Release 2017.1 Spent time: 0.00 hour
Description

Currently there is no way to view linespacing on html RichText export. | attached patch that solve that issue.

Priority is high, due to importance for website.

History

#1 - 06/29/2016 10:29 PM - Zbigniew Rebacz

- Subject changed from Add HTML RichText encoder support for linespacing to HTML RichText encoder should support linespacing

#2 - 07/01/2016 09:48 AM - Miroslav Fidler
- Status changed from Patch ready to Ready for QA

Was too verbose... Implemented simpler variant.

#3 - 07/01/2016 08:25 PM - Zbigniew Rebacz
- Status changed from Ready for QA to Approved
- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

Files

HtmlParaLineSpacingStyle.diff 900 Bytes
